html, body {
	min-height: 100%;
}

body {
	background: #e9e4e1;
	background-image: url(img/main-image.jpg);
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 50%;
}

.overlay {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	position: absolute;
	z-index: 2;
}

.spinner {
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    top: 40%;
}

.spinner > div {
  width: 20px;
  height: 20px;
  background-color: #282828;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

header {
	background: #282828;
	height: 130px;
}

header ul li {
	display: inline-block;
	margin-left: 18px;
}

header .page-width {
	display: flex;
	height: 100%;
}

header .page-width .col.main-image img {
	margin-top: 34px;
    margin-left: -5px;
}

header .page-width .col {
	flex: 1;
}

.col ul {
	text-align: right;
	margin-top: 61px
}

.page-width {
	width: 1000px;
	margin: 0 auto;
}

.content {
    margin: 80px auto 0;
	padding: 0 30px 60px;
	overflow: auto;
}

.content .right {
	float: left;
	width: 500px;
}

.content .album-cover {
	box-shadow: 0 0 20px rgba(0,0,0,0.9);
	width: 440px;
}

.links {
	margin-top: 40px;
    text-align: center;
    margin-right: 60px;
}

.links a {
    display: block;
    width: 200px;
    margin: 40px auto 0;
}

.links form {
	display: block;
    width: 280px;
    margin: 40px auto 0;
	line-height: 0;
}

.links form img {
	display: none;
}

.links a img, 
.links input[type="image"] {
	width: 100%;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	border-radius: 7px;
	outline: 0;
}

.links a img:hover, .links input[type="image"]:hover {
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

.content .playlist {
	float: left;
    width: 470px;
	padding: 20px 0 0 30px;
	background: rgba(237,235,236,0.8);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

#mainwrap {
	font-family: "Yanone Kaffeesatz", sans-serif;
    color: #444;
	user-select: none;
	-webkit-user-select: none;
}

#mainwrap audio {
	width: 440px;
	
}

#mainwrap #nowPlay {
	font-size: 26px;
    font-weight: 300;
	margin-bottom: 10px;
}

#plList {
	padding-bottom: 20px;
}

#tracks {
	margin: 5px 0 0;
	text-align: right;
    margin-right: 30px;
}

#tracks a {
	font-size: 24px;
	padding: 0px 11px 5px;
    cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
}

#tracks a:hover {
	background: #c7c7c7;
}

#plList li {
	user-select: none;
	padding: 6px 0;
    margin-left: -30px;
    padding-left: 30px;
    margin-bottom: 3px;
	cursor: pointer;
}

#plList li:hover {
	background: rgba(255,255,255,0.4);
}

.plItem > div {
	display: inline-block;
	font-size: 20px;
}

.plNum {
	width: 30px;
}

.plTitle {
	width: 372px;
}

footer {
    text-align: center;
    color: #555;
    font-size: 12px;
    margin-bottom: 15px;
	font-family: 'Arial', sans-serif;
}

footer a {
    color: #444;
}

footer a:hover{
    color: #111;
}